deb-multimedia
.org repository

Details for libpostproc-dev (10:6.1.1-dmo1) - amd64 - Unstable/Sid

postproc devel files


Multi-Arch: same

Description-md5: fdb928b0840b1ff54896b4eaf5c76f6c
Section: libdevel
Priority: optional
Filename: pool/main/f/ffmpeg-dmo/libpostproc-dev_6.1.1-dmo1_amd64.deb
Size: 84796
MD5sum: 9d5070dcff6a41c2cef3f85caeec2440
SHA256: 6350e2824babd45c167a81954030e9c8a35be9f476bdf6b1725e21aacbcc22d3



Section: libdevel
Priority: optional
Build-Date: 31 December 2023

Depends:
   - libpostproc57 (= 10:6.1.1-dmo1).
   - libavutil-dev (>= 10:6.1.1-dmo1).
Conflicts:
   - libpostproc-4-dev.
   - libpostproc-5-dev.

Source: ffmpeg-dmo
Website: https://ffmpeg.org/
Installed-Size: 186 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libpostproc-dev

You can also browse the application directory for libpostproc-dev.